<component name="libraryTable">
  <library name="support-v4-25.2.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/b6d7ad78f9f128ab7970788be89b3be213c323af/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/b6d7ad78f9f128ab7970788be89b3be213c323af/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>